/*
 * $Id: efm8_spi.h 446 2019-05-29 00:35:24Z true $
 * begin 20190505 true
 */

#ifndef INC_DRIVER_ADXL345_SPI_H_
#define INC_DRIVER_ADXL345_SPI_H_



#include "efm8_config.h"



// right now we're a single slave implementation
#define SPI0_CS							P1_B3



uint8_t spi0_xfer_byte(uint8_t byte);
void spi0_xfer(uint8_t *rbuf, uint8_t *wbuf, uint8_t len);



#endif /* INC_DRIVER_ADXL345_SPI_H_ */
